body
{
margin: 0;
padding: 0;
font-family: Tahoma, Verdana, Arial, sans-serif;
color: #24005B;
background-color: #FFFFFF;
}

 a:link
{
color: #330099;
}

a:visited
{
color: #550099;
}

HR {
  color:#AA80FF;
	width: 200px;
}


/*classes and ids*/
/*classes and ids*/
/*classes and ids*/

div#banner
{
background-color: #24005B;
border-bottom: 1px solid #000000;
}

div#banner img
{
margin: 0;
padding: .3em 0 .3em .5em;
}

#cleardiv
{
clear: both;
height: 1em;
}

div#container
{
background-image: url(assets/nav_col_base.jpg);
background-repeat: repeat-y;
}

div#container2
{
background-image: url(assets/more_col_base.jpg);
background-repeat: repeat-y;
background-position: right;
}

#content a:hover
{
color: #FFFFFF;
background-color: #330099;
text-decoration: none;
}

div#content
{
margin-left: 190px;
margin-right: 200px;
}

div#content 
{
line-height: 150%;
}

div#content h2
{
font-size: 2em;
color: #660099;
margin: 0;
font-weight: normal;
text-indent: 1em;
}

div#content table
{
padding-top: 2em;
}

div#content h3
{
color: #660099;
margin: 0;
padding-top: 1em;
font-weight: normal;
}

div#content_christmas
{
padding-top: 1em;
}

div#commerce_template
{
margin-left: 190px;
margin-right: 200px;
padding-top: 1em;

}

/*
div#commerce_template 
{
line-height: 150%;
}
*/

/*this works but it didn't work with "div" before the # mark*/
#commerce_template a:hover
{
color:#FFFFFF;
background-color:#330099;
}

div#commerce_template h2
{
font-size: 2em;
color: #660099;
margin: 0;
padding-top: 1em;
font-weight: normal;
}

div#content_template
{
margin-left: 190px;
margin-right: 200px;
}

div#content_template 
{
line-height: 150%;
}

/*this works but it didn't work with "div" before the # mark*/
#content_template a:hover
{
color:#FFFFFF;
background-color:#330099;
}

div#content_template h2
{
font-size: 2em;
color: #660099;
margin: 0;
padding-top: 1em;
font-weight: normal;
}

div#content_template h1
{
font-size: 2em;
color: #660099;
margin: 0;
padding-top: 1em;
font-weight: normal;
}

/*the next entry is clearly a mistake but the page looks bad when I fix it so I'm leaving it alone*/

div#content_temmplate h3
{
color: #660099;
margin: 0;
padding-top: 1em;
font-weight: normal;
}

p#first
{
padding-left: 2em;
}

.header
{
text-decoration: none;
}

img#roberts_music
{ vertical-align: top; }

img#trombone_player
{ vertical-align: top; }


/*Navigation styles*/
/*Navigation styles*/
/*Navigation styles*/

div#navigation
{
float: left;
width: 150px;
padding-top: 2em;
}

div#navigation ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

div#navigation ul li
{
margin-top: 4px;
}

#navigation ul li a
{
display: block;
width: 135 px;
padding: 3px 5px 3px 10px;
text-decoration: none;
background-image: url(assets/nav_base.jpg);
background-repeat: repeat-y;
font-weight:bold;
}

#navigation ul li a:hover
{
color: #FFFFFF;
background-image: url(assets/nav_base2.jpg);
background-repeat: repeat-y;
}



/*Right panel "more" styles*/
/*Right panel "more" styles*/
/*Right panel "more" styles*/


div#more
{
float: right;
width: 160px;
margin: 0;
padding: 2em 10px 0 0;
color: #FFFFFF
}

div#more h3
{
margin-top: 0;
color: #FFFFFF;
padding: .2em .2em .2em .7em;
background-image: url(assets/more_base.jpg);
background-position: right;
background-repeat: repeat-y;
}

div#more p
{
padding: .2em .2em .2em .7em;
}

/*right_commercial panel "commercial" styles*/
/*right_commercial panel "commercial" styles*/
/*right_commercial panel "commercial" styles*/


div#commercial
{
float: right;
width: 160px;
margin: 0;
padding: 2em 10px 0 0;
color: #000000;
background-color: #FFFFFF;
}

#commercial h3
{
margin-top: 0;
color: #FFFFFF;
padding: .2em .2em .2em .7em;
}

div#commercial p
{
padding: .2em .2em .2em .7em;
}

/*Footer styles*/
/*Footer styles*/
/*Footer styles*/

div#footer
{
clear: both;
padding: .5em 1em;
border-top: 1px solid #AA80FF;
text-align: right;
}

div#footer ul
{
padding: 0;
margin: 0;
list-style-type: none;
}

div#footer li
{
display: inline;
margin-right: 1em;
}


#footer a:hover
{
color: #FFFFFF;
background-color: #330099;
text-decoration: none;
}

